[MESSAGE]
TITLE=Mensagem de erro SC-Print A
TITLE_EX=Mensagem de aviso SC-Print A
WINSOCK_ERROR=Verificar em Propriedades se a configuração de TCP/IP é apropriada.
SOCKVER_ERROR=Nesta versão WinSock %s não funciona apropriadamente.
LPR_RETRY=Ocorreu um erro durante o envio de SC-Print A. Verificar se a fonte de alimentação da impressora está ligada e confirmar que a impressora está pronta. Clique [Tentar de novo] para reiniciar a impressão.
CONNECT_ERROR=Ocorreu um erro durante o envio de SC-Print A. Clique [Tentar de novo] para reiniciar a impressão a partir do início do trabalho de impressão.
LPR_RETRY_TOP=Ocorreu um erro durante o envio de SC-Print A. Clique [Tentar de novo] para reiniciar a impressão a partir do início do trabalho de impressão.
JCP95_ERROR=A impressora utilizada não é compatível.
LPR_QUEUE_ERR=Ocorreu um erro durante o envio de SC-Print A. Verificar se o nome de fila está correcto. Clique [Tentar de novo] para reiniciar a impressão.
ADD_PORT_LIMIT=Mostrar o Assistente Adicionar Porta SC-Print A.
PORTALREADYEXISTS_S=O porto de impressora %s já existe.
NULL_PORT_ERROR=Introduza o nome do porto da impressora.
ADD_PORT_ERROR=Falha ao adicionar SC-PRint A Port.
INVALIDSERVERNAME=Introduza um endereço IP ou o nome de impressora.
INVALIDQUEUENAME=Introduza o nome da fila.
INVALIDPORTNAME_S=O endereço IP introduzido ou o nome de impressora está incorrecto.
INVALIDIPADDRESS=O endereço IP introduzido é incorrecto.
IPALREADYEXISTS=O endereço IP introduzido já está em uso.
ADD_BROADCASE_ERROR=Endereço IP 255.255.255.255 não utilizável.
BROADCAST_ERROR=Pode ser memorizados até 17 destinos para difusão.
INPUT_ADDRESS=Introduza um endereço IP da impressora ou o nome da impressora.
CONF_PORT_LIMIT=Diálogo para configuração de porto exibido.
INVALID_TIMEOUT=Valor de tempo de ajuste expirado entre 60-3600.
